Skip to main content
GET
/
compliance
/
policy-violations
Error
A valid request URL is required to generate request examples
{
  "filter_blocks": [
    {
      "app_id": 123,
      "app_name": "<string>",
      "count": 123,
      "last_occurred": "<string>",
      "violation_types": [
        "<string>"
      ]
    }
  ],
  "model_violations": [
    {
      "app_id": 123,
      "app_name": "<string>",
      "count": 123,
      "last_occurred": "<string>",
      "violation_types": [
        "<string>"
      ]
    }
  ],
  "timeline": [
    {
      "count": 123,
      "date": "<string>"
    }
  ],
  "total_blocks": 123
}

Query Parameters

start_date
string

Start date (YYYY-MM-DD), defaults to 7 days ago

end_date
string

End date (YYYY-MM-DD), defaults to today

app_id
integer

Filter by app ID

Response

OK

filter_blocks
object[]
model_violations
object[]
timeline
object[]
total_blocks
integer